Mailboxes
Send a draft
Sends one of the caller's drafts: a reply draft in its thread, any other draft as a new conversation. A draft needs recipients, a subject, and a body.
Sends one of the caller's drafts: a reply draft in its thread, any other draft as a new conversation. A draft needs recipients, a subject, and a body.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^mbx_[0-9a-hjkmnp-tv-z]{16,24}$draftId*string
Match
^mdraft_[0-9a-hjkmnp-tv-z]{16,24}$Header Parameters
idempotency-key?|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/mailboxes/string/drafts/string/send"{ "actionId": "string", "messageId": "string", "threadId": "string", "status": "sent", "waitReason": "rate", "reviewExpectedAt": "string", "skippedRecipients": [ { "address": "string", "reason": "bounce", "unsubscribeGroupId": "string" } ], "createdAt": "string"}